<!-- @format -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Challenge 01</title>

    <!--css-->
    <link rel="stylesheet" href="stylee.css" />

    <!-- Owl Carousel -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
      integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
      integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!--Bootstrap-->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
  </head>

  <body>
    <span id="overlay-pages"></span>

    <header>
      <nav>
        <div class="logo">
          <img src="./img/Rectangle 74.png" alt="" class="" />
        </div>
        <ul class="nav-links d-flex">
          <li class="nav-item">
            <a class="nav-link brand-name">BCR</a>
          </li>
          <li class="nav-item">
            <a class="nav-link nav-normal" href="#our-service">Our Services</a>
          </li>
          <li class="nav-item">
            <a class="nav-link nav-normal" href="#why-us">Why Us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link nav-normal" href="#testi">Testimonial</a>
          </li>
          <li class="nav-item">
            <a class="nav-link nav-normal" href="#faq">FAQ</a>
          </li>
          <li class="nav-item mt-2">
            <button type="button" class="btn btn-primary">Register</button>
          </li>
        </ul>

        <div class="menu">
          <div class="line1"></div>
          <div class="line2"></div>
          <div class="line3"></div>
        </div>
      </nav>
    </header>

    <main>
      <!--page 1 description-->
      <section id="desc">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 col-sm-12 mb-5">
              <div class="text-area mt-5">
                <p class="judul"><strong>Sewa & Rental Mobil Terbaik di kawasan Padang</strong></p>
                <p>
                  Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas <br />
                  terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu <br />
                  untuk sewa mobil selama 24 jam.
                </p>
                <button type="button" class="btn btn-primary">Mulai Sewa Mobil</button>
              </div>
            </div>
            <div class="col-lg-6 col-sm-12 car-img" style="background-color: #f1f3ff">
              <img src="img/img_car.png" width="121%" />
            </div>
          </div>
        </div>
      </section>

      <!--filter cari mobil-->
      <div class="container">
        <div class="row">
          <div class="col 3">
            <label for="tipeDriver">Tipe Driver</label>
            <div class="dropdown">
              <button class="btn btn-secondary dropdown-toggle" type="button" id="tipeDriver" data-bs-toggle="dropdown" aria-expanded="false">
                Pilih Tipe Driver
              </button>
              <ul class="dropdown-menu" aria-labelledby="tipeDriver">
                <li><a class="dropdown-item" href="#">Dengan Sopir</a></li>
                <li><a class="dropdown-item" href="#">Tanpa Sopir (Lepas Kunci)</a></li>
              </ul>
            </div>
          </div>
          <div class="col 3">
            <label for="">Tanggal</label>
          </div>
          <div class="col 3">
            <label for="">Waktu Jemput/Ambil</label>
          </div>
          <div class="col 3">
            <label for="">Jumlah Penumpang(Optional)</label>
          </div>
        </div>
      </div>

      <!--page 2 our service-->
      <section id="our-service" class="mb-5">
        <div class="container">
          <div class="row justify-content-around">
            <div class="col-lg-6 col-sm-12">
              <img src="./img/img_service.png" alt="" width="360px" height="340px" class="img-service" />
            </div>
            <div class="col-lg-6 col-sm-12 mt-5">
              <h4><strong>Best Car Rental for any kind of trip in Padang!</strong></h4>
              <p style="font-size: 12px; font-family: Arial, Helvetica, sans-serif">
                Sewa mobil di Padang bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta
                kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.
              </p>
              <ul>
                <li class="mt-3"><img src="./img/check.png" alt="" /> Sewa Mobil Dengan Supir di Padang 12 Jam</li>
                <li class="mt-3"><img src="./img/check.png" alt="" /> Sewa Mobil Lepas Kunci di Padang 24 Jam</li>
                <li class="mt-3"><img src="./img/check.png" alt="" /> Sewa Mobil Jangka Panjang Bulanan</li>
                <li class="mt-3"><img src="./img/check.png" alt="" /> Gratis Antar - Jemput Mobil di Bandara</li>
                <li class="mt-3"><img src="./img/check.png" alt="" /> Layanan Airport Transfer / Drop In Out</li>
              </ul>
            </div>
          </div>
        </div>
      </section>

      <!--page 3 why us-->
      <section id="why-us">
        <div class="container">
          <div class="why-text">
            <h4 style="margin-bottom: 20px"><strong>Why Us?</strong></h4>
            <p style="font-size: 12px; margin-bottom: 50px">Mengapa harus pilih Binar Car Rental?</p>
          </div>
          <div class="row d-flex justify-content-center align-items-center">
            <div class="col-sm-6 col-lg-3 col-12 col-md-6">
              <div class="card py-3 p-sm-2 mb-3" style="border-radius: 10px; border: 1px solid #d4d4d4">
                <div class="card-body">
                  <img src="./img/icon_complete.png" alt="" class="mb-3" />
                  <p><strong>Mobil Lengkap</strong></p>
                  <p>
                    Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                    &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
                  </p>
                </div>
              </div>
            </div>

            <div class="col-sm-6 col-lg-3 col-12 col-md-6">
              <div class="card p-2 mb-3" style="border-radius: 10px; border: 1px solid #d4d4d4">
                <div class="card-body">
                  <img src="./img/icon_price.png" alt="" class="mb-3" />
                  <p><strong>Harga Murah</strong></p>
                  <p>Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>
                </div>
              </div>
            </div>

            <div class="col-sm-6 col-lg-3 col-12 col-md-6">
              <div class="card p-2 mb-3" style="border-radius: 10px; border: 1px solid #d4d4d4">
                <div class="card-body">
                  <img src="./img/icon_24hrs.png" alt="" class="mb-3" />
                  <p><strong>Layanan 24 Jam</strong></p>
                  <p>Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
                </div>
              </div>
            </div>

            <div class="col-sm-6 col-lg-3 col-12 col-md-6">
              <div class="card p-2 mb-3" style="border-radius: 10px; border: 1px solid #d4d4d4">
                <div class="card-body">
                  <img src="./img/icon_professional.png" alt="" class="mb-3" />
                  <p><strong>Sopir Profesional</strong></p>
                  <p>Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>
                </div>
              </div>
            </div>

            <!-- <div class="why-card col-md-4 col-sm-12">
            <div class="card-body">
              <img src="./img/icon_complete.png" alt="" class="mb-3" />
              <p><strong>Mobil Lengkap</strong></p>
              <p>Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat</p>
            </div>
          </div> -->

            <!-- <div class="why-card col-md-4 col-sm-12">
            <div class="card-body">
              <img src="./img/icon_price.png" alt="" class="mb-3" />
              <p><strong>Harga Murah</strong></p>
              <p>Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>
            </div>
          </div> -->

            <!-- <div class="why-card col-md-4 col-sm-12">
            <div class="card-body">
              <img src="./img/icon_24hrs.png" alt="" class="mb-3" />
              <p><strong>Layanan 24 Jam</strong></p>
              <p>Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
            </div>
          </div> -->

            <!-- <div class="why-card col-md-4 col-sm-12">
            <div class="card-body">
              <img src="./img/icon_professional.png" alt="" class="mb-3" />
              <p><strong>Sopir Profesional</strong></p>
              <p>Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>
            </div>
          </div> -->
          </div>
        </div>
      </section>

      <!--page 4 testimonial-->
      <section id="testi">
        <!-- <div class="container"> -->

        <div class="row text-center mb-3">
          <div class="col-md-12">
            <div class="testi-text">
              <h4><strong>Testimonial</strong></h4>
              <p>Berbagai review positif dari para pelanggan kami</p>
            </div>
          </div>
        </div>

        <div class="owl-carousel" style="margin-top: -10px">
          <div class="row">
            <div class="card-carousel">
              <div class="row mobile" style="flex-wrap: nowrap">
                <div class="col-2 offset-1 d-flex align-items-center justify-content-center mobile-img">
                  <img src="./img/img_photo.png" class="card-img-top" alt="..." style="width: 80px; height: 80px" />
                </div>
                <div class="col-lg-8 col-sm-12 mobile-card-body">
                  <div class="card-body px-3">
                    <img src="./img/Star 1.png" alt="" class="stars mobile-stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <p class="card-text mt-3">
                      “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur
                      adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”
                    </p>
                    <p><strong>John Dee 32, Bromo</strong></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="card-carousel">
              <div class="row mobile" style="flex-wrap: nowrap">
                <div class="col-2 offset-1 d-flex align-items-center justify-content-center mobile-img">
                  <img src="./img/img_photo (1).png" class="card-img-top" alt="..." style="width: 80px; height: 80px" />
                </div>
                <div class="col-lg-8 col-sm-12 mobile-card-body">
                  <div class="card-body px-3">
                    <img src="./img/Star 1.png" alt="" class="stars mobile-stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <p class="card-text mt-3">
                      “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur
                      adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”
                    </p>
                    <p><strong>John Dee 32, Bromo</strong></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="card-carousel">
              <div class="row mobile" style="flex-wrap: nowrap">
                <div class="col-2 offset-1 d-flex align-items-center justify-content-center mobile-img">
                  <img src="./img/img_photo.png" class="card-img-top" alt="..." style="width: 80px; height: 80px" />
                </div>
                <div class="col-lg-8 col-sm-12 mobile-card-body">
                  <div class="card-body px-3">
                    <img src="./img/Star 1.png" alt="" class="stars mobile-stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <p class="card-text mt-3">
                      “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur
                      adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”
                    </p>
                    <p><strong>John Dee 32, Bromo</strong></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="card-carousel">
              <div class="row mobile" style="flex-wrap: nowrap">
                <div class="col-2 offset-1 d-flex align-items-center justify-content-center mobile-img">
                  <img src="./img/img_photo.png" class="card-img-top" alt="..." style="width: 80px; height: 80px" />
                </div>
                <div class="col-lg-8 col-sm-12 mobile-card-body">
                  <div class="card-body px-3">
                    <img src="./img/Star 1.png" alt="" class="stars mobile-stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <p class="card-text mt-3">
                      “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur
                      adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”
                    </p>
                    <p><strong>John Dee 32, Bromo</strong></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="card-carousel">
              <div class="row mobile" style="flex-wrap: nowrap">
                <div class="col-2 offset-1 d-flex align-items-center justify-content-center mobile-img">
                  <img src="./img/img_photo.png" class="card-img-top" alt="..." style="width: 80px; height: 80px" />
                </div>
                <div class="col-lg-8 col-sm-12 mobile-card-body">
                  <div class="card-body px-3">
                    <img src="./img/Star 1.png" alt="" class="stars mobile-stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <img src="./img/Star 1.png" alt="" class="stars" />
                    <p class="card-text mt-3">
                      “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur
                      adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”
                    </p>
                    <p><strong>John Dee 32, Bromo</strong></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- <div class="btn-carousel">
          <button class="carousel-control" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
            <span class="carousel-control-prev-icon tombol-crsl" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button class="carousel-control" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
            <span class="carousel-control-next-icon tombol-crsl" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
        </div> -->

        <!-- </div> -->
      </section>

      <!--page 5 sewa mobil-->
      <section id="sewa-mobil">
        <div class="container">
          <div class="col-sm-12 col-lg-12 col-12 col-md-12">
            <div class="card-sewa-mobil text-center">
              <div class="card-body">
                <h3 class="text-white mt-5 mb-3"><strong>Sewa Mobil di Padang Sekarang</strong></h3>
                <p class="card-text text-white fw-lighter mb-5">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                </p>
                <button type="button" class="btn btn-primary mb-5">Mulai Sewa Mobil</button>
              </div>
            </div>
          </div>
        </div>
      </section>

      <!--page 6 FAQ-->
      <section id="faq">
        <div class="container">
          <div class="row">
            <div class="col-lg-5 col-5-md faq-text">
              <h4 class="tengah"><strong>Frequently Asked Question</strong></h4>
              <p class="tengah">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
            </div>
            <div class="col-lg-7 col-7-md">
              <div class="accordion" id="accordionExample">
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingOne">
                    <button
                      class="accordion-button collapsed"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#collapseOne"
                      aria-expanded="true"
                      aria-controls="collapseOne"
                    >
                      Apa saja syarat yang dibutuhkan?
                    </button>
                  </h2>
                  <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse plugin adds the
                      appropriate classes that we use to style each element. These classes control the overall appearance, as well as the
                      showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables.
                      It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition
                      does limit overflow.
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo">
                    <button
                      class="accordion-button collapsed"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#collapseTwo"
                      aria-expanded="false"
                      aria-controls="collapseTwo"
                    >
                      Berapa hari minimal sewa mobil lepas kunci?
                    </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the
                      appropriate classes that we use to style each element. These classes control the overall appearance, as well as the
                      showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables.
                      It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition
                      does limit overflow.
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                    <button
                      class="accordion-button collapsed"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#collapseThree"
                      aria-expanded="false"
                      aria-controls="collapseThree"
                    >
                      Berapa hari sebelumnya sabaiknya booking sewa mobil?
                    </button>
                  </h2>
                  <div
                    id="collapseThree"
                    class="accordion-collapse collapse"
                    aria-labelledby="headingThree"
                    data-bs-parent="#accordionExample"
                  >
                    <div class="accordion-body">
                      <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the
                      appropriate classes that we use to style each element. These classes control the overall appearance, as well as the
                      showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables.
                      It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition
                      does limit overflow.
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFour">
                    <button
                      class="accordion-button collapsed"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#collapseFour"
                      aria-expanded="false"
                      aria-controls="collapseFour"
                    >
                      Apakah Ada biaya antar-jemput?
                    </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the
                      appropriate classes that we use to style each element. These classes control the overall appearance, as well as the
                      showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables.
                      It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition
                      does limit overflow.
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFive">
                    <button
                      class="accordion-button collapsed"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#collapseFive"
                      aria-expanded="false"
                      aria-controls="collapseFive"
                    >
                      Bagaimana jika terjadi kecelakaan?
                    </button>
                  </h2>
                  <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                    <div class="accordion-body">
                      <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the
                      appropriate classes that we use to style each element. These classes control the overall appearance, as well as the
                      showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables.
                      It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition
                      does limit overflow.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>

    <!-- Footer -->
    <footer class="text-lg-start bg-white mt-5">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-4">
            <p>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</p>
            <p>binarcarrental@gmail.com</p>
            <p>081-233-334-808</p>
          </div>
          <div class="col-sm-12 col-md-2">
            <p><strong>Our services</strong></p>
            <p><strong>Why Us</strong></p>
            <p><strong>Testimonial</strong></p>
            <p><strong>FAQ</strong></p>
          </div>
          <div class="col-sm-12 col-md-3">
            <p>Connect with us</p>
            <img src="./img/icon_facebook.png" alt="" />
            <img src="./img/icon_instagram.png" alt="" />
            <img src="./img/icon_twitter.png" alt="" />
            <img src="./img/icon_mail.png" alt="" />
            <img src="./img/icon_twitch.png" alt="" />
          </div>
          <div class="col-sm-12 col-md-3 mt-3">
            <p>Copyright Binar 2022</p>
            <img src="./img/Rectangle 74.png" alt="" />
          </div>
        </div>
      </div>
    </footer>

    <!--js-->
    <!-- Animation -->
    <script>
      const navSlide = () => {
        const menu = document.querySelector('.menu');
        const nav = document.querySelector('.nav-links');
        const navLinks = document.querySelectorAll('.nav-links li');
        const main = document.querySelector('main');
        const section = document.querySelector('section');
        const container = document.querySelector('.container');
        const overlayPage = document.querySelector('#overlay-pages');
        const navbar = document.querySelector('nav');
        const brand = document.querySelector('.brand-name');

        menu.addEventListener('click', () => {
          // toggle nav
          nav.classList.toggle('nav-active');
          overlayPage.classList.toggle('overlays');
          navbar.classList.toggle('navbar-overlays');
          nav.classList.toggle('nav-white-bgcolor');
          brand.classList.toggle('brand-dblock');

          // animate links
          navLinks.forEach((link, index) => {
            if (link.style.animation) {
              link.style.animation = '';
            } else {
              link.style.animation = `navLinkFade 0.5 ease forwards ${index / 7 + 1.5}s`;
            }
          });

          // menu animation
          menu.classList.toggle('toggle');
        });
      };

      navSlide();
    </script>

    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
      integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
      integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
      crossorigin="anonymous"
    ></script>

    <!-- Owl Carousel JS -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
      integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
      integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>

    <script>
      $(document).ready(function () {
        $('.owl-carousel').owlCarousel({
          loop: true,
          center: true,
          nav: true,
          navText: [
            '<button class="carousel-control" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev"><span class="carousel-control-prev-icon tombol-crsl" aria-hidden="true"></span><span class="visually-hidden">Previous</span></button>',
            '<button class="carousel-control" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next"><span class="carousel-control-next-icon tombol-crsl" aria-hidden="true"></span><span class="visually-hidden">Next</span></button>',
          ],
          responsive: {
            0: {
              items: 1,
              margin: 50,
              stagePadding: 20,
            },
            600: {
              items: 2,
            },
            1000: {
              items: 2,
            },
          },
        });
      });
    </script>
  </body>
</html>
